View Issue Details

IDProjectCategoryView StatusLast Update
0008256Talerspecificationpublic2024-05-15 18:01
Reportersebasjm Assigned Tosebasjm  
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.11Fixed in Version0.11 
Summary0008256: update AML forms documentation
Descriptionafter improving the definition
TagsNo tags attached.

Relationships

related to 0008255 closedsebasjm improve dynamic forms 
child of 0008156 confirmed test, package and upload exchange 0.11 to ftp and stable Debian/Ubuntu server 

Activities

sebasjm

2024-05-13 19:54

developer   ~0022410

1d768a28..65f2d940

Issue History

Date Modified Username Field Change
2024-01-24 15:07 sebasjm New Issue
2024-01-24 15:07 sebasjm Status new => assigned
2024-01-24 15:07 sebasjm Assigned To => sebasjm
2024-01-24 15:08 sebasjm Relationship added related to 0008255
2024-01-24 21:14 Christian Grothoff Target Version 0.9.4 => 0.11
2024-01-25 23:41 Christian Grothoff Severity minor => text
2024-02-10 00:34 Christian Grothoff Relationship added child of 0008156
2024-05-06 17:19 sebasjm Status assigned => confirmed
2024-05-13 19:54 sebasjm Status confirmed => resolved
2024-05-13 19:54 sebasjm Resolution open => fixed
2024-05-13 19:54 sebasjm Note Added: 0022410
2024-05-13 21:14 Christian Grothoff Fixed in Version => 0.11
2024-05-15 18:01 Christian Grothoff Status resolved => closed